## quorum 1.1.1

=== debian/changelog ===
quorum (1.1.1-1) unstable; urgency=medium

  * Initial release (Closes: #862828)

 -- Andreas Tille <tille@debian.org>  Thu, 18 May 2017 09:13:42 +0200
