=== debian/control ===
Source: quorum
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 10),
               libjellyfish-2.0-dev (>= 2.2.6-1~),
               jellyfish (>= 2.2.6-1~),
               yaggo,
               pkg-config
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/quorum.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/quorum.git
Homepage: https://github.com/gmarcais/Quorum

Package: quorum
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: QUality Optimized Reads of genomic sequences
 QuorUM enables to obtain trimmed and error-corrected reads that result
 in assemblies with longer contigs and fewer errors. QuorUM provides best
 performance compared to other published error correctors in several
 metrics. QuorUM is efficiently implemented making use of current multi-
 core computing architectures and it is suitable for large data sets (1
 billion bases checked and corrected per day per core). The third-party
 assembler (SOAPdenovo) benefits significantly from using QuorUM error-
 corrected reads. QuorUM error corrected reads result in a factor of 1.1
 to 4 improvement in N50 contig size compared to using the original reads
 with SOAPdenovo for the data sets investigated.
