=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

DEBPKGNAME     := $(shell dpkg-parsechangelog | awk '/^Source:/ {print $$2}')

%:
	dh $@ --no-parallel

override_dh_install:
	dh_install
	mkdir -p debian/$(DEBPKGNAME)/usr/share/$(DEBPKGNAME)
	mv debian/$(DEBPKGNAME)/usr/share/adapter* debian/$(DEBPKGNAME)/usr/share/$(DEBPKGNAME)
