=== debian/watch ===
version=4

https://github.com/gmarcais/Quorum/releases .*/archive/v(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz)
