## quorum 1.1.2

=== debian/changelog ===
quorum (1.1.2-2) unstable; urgency=medium

  * d/install: new: fix broken symbolic link. (Closes: #1040588)

 -- Étienne Mollier <emollier@debian.org>  Sun, 03 Dec 2023 11:32:24 +0100

quorum (1.1.2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * gcc-12.patch: delete; applied upstream.

 -- Étienne Mollier <emollier@debian.org>  Wed, 14 Jun 2023 22:21:18 +0200

quorum (1.1.1-7) unstable; urgency=medium

  * Fix build with gcc-12
    Closes: #1013026
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 25 Jul 2022 09:38:18 +0200

quorum (1.1.1-6) unstable; urgency=medium

  * d/control: update my uploader address
  * d/watch: fix broken link to github
  * Standards-Version: 4.6.0 (routine-update)

 -- Étienne Mollier <emollier@debian.org>  Wed, 06 Oct 2021 23:26:13 +0200

quorum (1.1.1-5) unstable; urgency=medium

  * Team Upload.
  [ Étienne Mollier ]
  * debian/salsa-ci.yml: disable i386 Salsa Ci test, as the source code asserts
    running at least on 64 bits CPU architecture.

  [ Shruti Sridhar ]
  * Add autopkgtests
  * Install README as docs

 -- Shruti Sridhar <shruti.sridhar99@gmail.com>  Mon, 16 Aug 2021 17:13:20 +0530

quorum (1.1.1-4) unstable; urgency=medium

  * Add myself to Uploaders.
  * Build with HAVE_NUMERIC_LIMITS128 defined.  (Closes: #975740)

 -- Étienne Mollier <etienne.mollier@mailoo.org>  Sat, 28 Nov 2020 22:14:06 +0100

quorum (1.1.1-3) unstable; urgency=medium

  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).

 -- Andreas Tille <tille@debian.org>  Wed, 18 Nov 2020 20:40:26 +0100

quorum (1.1.1-2) unstable; urgency=medium

  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.2.1
  * d/rules:
     - Fix Perl interpreter path
     - Do not parse d/changelog

 -- Andreas Tille <tille@debian.org>  Fri, 07 Sep 2018 15:33:40 +0200
