=== debian/control ===
--- 
+++ 
@@ -1,17 +1,19 @@
 Source: quorum
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Andreas Tille <tille@debian.org>
+Uploaders: Andreas Tille <tille@debian.org>,
+           Étienne Mollier <emollier@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 10),
-               libjellyfish-2.0-dev (>= 2.2.6-1~),
-               jellyfish (>= 2.2.6-1~),
+Build-Depends: debhelper-compat (= 13),
+               libjellyfish-2.0-dev,
+               jellyfish,
                yaggo,
                pkg-config
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/quorum.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/quorum.git
+Standards-Version: 4.6.2
+Vcs-Browser: https://salsa.debian.org/med-team/quorum
+Vcs-Git: https://salsa.debian.org/med-team/quorum.git
 Homepage: https://github.com/gmarcais/Quorum
+Rules-Requires-Root: no
 
 Package: quorum
 Architecture: any
